<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <title>TKI - Visualization between <span class='user1'></span> and <span class='user2'></span></title>
        <script src='../node_modules/vis/dist/vis.js'></script>
        <link rel='stylesheet' type='text/css' href='../node_modules/vis/dist/vis-network.min.css'/>
        <!-- <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"> -->
        <link rel='stylesheet' type='text/css' href='trust-visualization.css'/>
        <!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script> -->
        <script data-main="trust-visualization.js" src="require.min.js"></script>
    </head>
    <body>
        <nav>
            <a id='read-me' href='/'>read me</a>
            <img src='images/logo32.png'/>
        </nav>
        <h1>Visualization of the web of trust between <span class='user1'></span> and <span class='user2'></span></h1>
        <div id='visualization'></div>
        <script src='trust-visualization.js'></script>
    </body>

</html>
